body {
  font-family: "microsoft yahei";
  background-color: #f3f7fe;
}
.con {
  width: 1200px;
  margin: 0 auto;
}
.title1 {
  font-size: 48px;
  line-height: 50px;
  font-weight: bold;
  text-align: center;
}
.title1 span {
  color: #ea275e;
}
.title2 {
  color: #666666;
  font-size: 24px;
  line-height: 26px;
  margin-top: 28px;
  text-align: center;
}
.head {
  height: 62px;
  width: 100%;
  background-color: white;
}
.head .logo {
  display: block;
  float: left;
}
.head .logo img {
  display: block;
  width: 168px;
  height: 62px;
}
.head .ul {
  float: left;
  margin-left: 22px;
}
.head .ul a {
  float: left;
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 14px;
  margin-top: 30px;
}
.head .ul span {
  float: left;
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 14px;
  margin-top: 30px;
  margin-left: 9px;
  margin-right: 9px;
}
.head p {
  float: right;
  font-size: 14px;
  line-height: 14px;
  margin-top: 30px;
}
.head .mianshou {
  display: block;
  float: right;
  font-size: 16px;
  color: #333;
  line-height: 16px;
  margin: 27px 33px 0 0;
}
.head .jidi {
  display: block;
  float: right;
  font-size: 16px;
  color: #333;
  line-height: 16px;
  margin: 27px 20px 0 0;
}
.banner {
  background: url(../images/banner.jpg) no-repeat center;
  height: 318px;
  background-size: contain;
}
.banner h2,
.banner p {
  text-indent: -9999px;
}
.timeLine {
  background: url(../images/timeLine.png) no-repeat center;
  height: 125px;
  width: 1200px;
  margin: -62.5px auto;
}
.linkWrap {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 90%;
  margin: 0 auto;
}
.linkWrap a {
  width: 16.667%;
  height: 100%;
}
.linkWrap a:hover {
  background-color: rgba(71, 163, 241, 0.6);
}
.content {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 125px;
}
.main {
  width: 820px;
  float: left;
}
.notice {
  margin-top: 15px;
  margin-bottom: 20px;
}
.notice img {
  width: 20px;
  height: 20px;
  float: left;
}
.notice p {
  text-indent: 1em;
}
.notice p a {
  color: #f7a75f;
}
.notice p a:hover {
  color: #cc0000;
}
.areaList {
  padding: 20px;
  background-color: white;
}
.areaList li {
  width: 60px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  float: left;
  cursor: pointer;
}
.areaList li a:hover {
  color: #5695f1;
}
.contentLink {
  padding: 22px 0 50px 22px;
  background: url(../images/baoming.png) no-repeat center;
  background-size: 100% 100%;
}
.contentLink li {
  margin: 10px 0 10px 20px;
}
.contentLink li b {
  color: #6e6c6c;
}
.contentLink span {
  color: #5695f1;
}
.button {
  margin-top: 50px;
  margin-left: 250px;
  width: 200px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: white;
  font-weight: bold;
  cursor: pointer;
  background: url(../images/button.png) no-repeat center;
}
.button:hover {
  background: url(../images/hover_button.png) no-repeat center;
}
.main .section {
  background-color: white;
  margin-top: 45px;
}
.main .section h2 {
  padding: 30px 20px;
}
.main .section h2 a {
  font-size: 14px;
  color: #5695f1;
  font-weight: normal;
  line-height: 26px;
  float: right;
}
.baoming ul {
  padding-bottom: 20px;
}
.baoming ul li{
  width: 325px;
  text-align: left;
  padding-top: 15px;
  padding-left: 1em;
  padding-bottom: 15px;
  margin-left: 20px;
  overflow: hidden;
  float: left;
  font-size: 14px;
  line-height: 14px;
  cursor: pointer;
  background: url(../images/gray.png) no-repeat 0 center;
}
.baoming ul li:hover {
  color: #5695f1;
  background: url(../images/blue.png) no-repeat 0 center;
}
.question ul {
  padding: 0 20px;
}
.question li {
  border-bottom: 1px dashed #6e6c6c;
}
.question li:last-child {
  border-bottom: none;
}
.question li p {
  text-indent: 2em;
  padding-top: 10px;
  padding-bottom: 10px;
}
.question li p:first-child {
  font-size: 16px;
  background: url(../images/border-blue.png) no-repeat 0 center;
}
.question li p:last-child {
  font-size: 14px;
  color: #6e6c6c;
  background: url(../images/border-yellow.png) no-repeat 0 14px;
  line-height: 2em;
  position: relative;
}
.question li p span {
  position: absolute;
  bottom: 8px;
  right: 0;
}
.question li p span a {
  color: #f7a75f;
}
.question li p span a:hover {
  color: #cc0000;
}

.aside {
  width: 320px;
  float: right;
}
.aside .section {
  margin: 10px 0;
}
.aside .section h3 a {
  font-size: 14px;
  color: #5695f1;
  font-weight: normal;
  line-height: 26px;
  float: right;
}
.aside .section li {
  margin-top: 20px;
}
.aside .section li:hover {
  box-shadow: 3px 6px 10px #a4bfd9, -3px 6px 10px #a4bfd9;
}
.aside .section img {
  width: 100%;
}
.wrapList {
  margin-top: 20px;
}
.aside .section .bgLeft {
  width: 20px;
  height: 206px;
  background: url(../images/line.png) no-repeat;
  float: left;
}
.contentList p {
  margin-bottom: 14.5px;
  margin-left: 25px;
}
.contentList p:hover {
  color: #5695f1;
  cursor: pointer;
}

.footer {
  width: 100%;
  height: 210px;
  background: #000;
}
.footer .copyright {
  float: left;
  font-size: 14px;
  color: #999999;
  line-height: 34px;
  text-align: center;
  margin: 45px 0 0 50px;
}
.footer .copyright a {
  color: #999;
}
.footer .kj_app {
  float: right;
  margin-top: 42px;
  margin-right: 50px;
}
.footer .kj_app p {
  text-align: center;
  font-size: 12px;
  font-family: simsun;
  color: #999;
  line-height: 12px;
  margin-top: 13px;
}
.footer .wx_ewm {
  float: right;
  margin-top: 42px;
  margin-right: 30px;
}
.footer .wx_ewm p {
  text-align: center;
  font-size: 12px;
  font-family: simsun;
  color: #999;
  line-height: 12px;
  margin-top: 13px;
}





.kjyc_fc {

  position: fixed;

  right: 0;

  top: 50%;

  margin-top: -230px;

  width: 84px;

  padding: 92px 0 0;

  z-index: 99;

}



.kjyc_fc .close {

  position: absolute;

  display: block;

  right: 0;

  top: 0;

}



.kjyc_fc .ydlj {

  position: absolute;

  display: block;

  left: 0;

  top: 0;

}



.kjyc_fc .close {

  width: 32px;

  height: 22px;

  z-index: 9999;

}



.kjyc_fc .ydlj {

  height: 85px;

  width: 100%;

  z-index: 9998;

}



.kjyc_fc ul {

  border-radius: 5px;

}



.kjyc_fc ul li {

  padding: 0 15px;

  position: relative;

}



.kjyc_fc ul li>a {

  display: block;

  padding: 51px 0 14px;

  border: 1px solid #f5f5f5;

  font: 12px/1 'Microsoft Yahei';

  text-align: center;

  color: #48adfd;

  background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 7px 15px #fff;

  border-bottom: none;

}



.kjyc_fc ul li a.on {

  color: #48adfd;

}



.kjyc_fc .li1>a {

  border-radius: 5px 5px 0 0;

  background-position: -75px 15px;

  color: #48adfd;

}



.kjyc_fc .li1>a.on {

  background-position: -75px 15px;

}



.kjyc_fc .li2>a {

  background-position: -76px -52px;

}



.kjyc_fc .li2>a.on {

  background-position: -76px -52px;

}



.kjyc_fc .li3>a {

  background-position: -76px -120px;

}



.kjyc_fc .li3>a.on {

  background-position: -76px -120px;

}



.kjyc_fc .li4>a {

  background-position: -78px -190px;

}



.kjyc_fc .li4>a.on {

  background-position: -78px -190px;

}



.kjyc_fc .li5>a {

  background-position: -81px -255px;

}



.kjyc_fc .li5>a.on {

  background-position: -81px -255px;

}



.kjyc_fc .li6>a {

  background-position: 11px -311px;

  border-bottom: 1px solid #f5f5f5;

  border-radius: 0 0 5px 5px;

}

.xs_div {

  position: absolute;

  left: -130px;

  top: -30%;

  display: none;

}



.xs_div em {

  display: block;

  position: absolute;

}



.qq_div {

  width: 120px;

  padding-right: 10px;

  left: -115px;

}



.qq_div a {

  display: block;

  width: 99px;

  border: 1px solid #eee;

  border-radius: 5px;

  text-align: center;

  font: 12px/28px 'Microsoft Yahei';

  color: #999;

  margin-bottom: 4px;

  background: #fff;

}



.qq_div a:hover {

  border-color: #48adfd;

  background: #48adfd;

  color: #fff;

}



.qq_div em {

  width: 20px;

  height: 26px;

  right: 0;

  top: 50%;

  margin-top: -13px;

  background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -408px;

}



.wx_div {

  border: 1px solid #f5f5f5;

  width: 122px;

  padding: 14px 14px 16px;

  top: 0;

  background: #fff;

  left: -150px;

  border-radius: 4px;

}



.wx_div em {

  width: 18px;

  height: 24px;

  right: -11px;

  top: 26px;

  background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat -104px -364px;

}



.wx_div img {

  display: block;

  width: 112px;

  height: auto;

  margin: 0 auto 10px 5px;

  display: none;

}



.wx_div p {

  font: 12px/1 'Microsoft Yahei';

  border-bottom: 1px solid #48adfd;

  padding-bottom: 10px;

  position: relative;

  margin-bottom: 10px;

}



.wx_div p a {

  padding: 0 3px;

  font: 12px/1 'Microsoft Yahei';

  color: #999;

}



.wx_div .app {

  border-color: #f5f5f5;

  padding: 0;

  white-space: nowrap;

}



.wx_div .app a {

  display: inline-block;

  *display: inline;

  zoom: 1;

  margin-right: 40px;

  font: 14px/1 'Microsoft Yahei';

}



.wx_div p a.on {

  color: #48adfd;

}



.wx_div .app a.on {

  padding-bottom: 6px;

  padding-left: 30px;

}



.wx_div p i {

  display: block;

  position: absolute;

  width: 8px;

  height: 3px;

  background: url(http://www.zgcjpx.com/statics/images/cjnew2019img/yczx_ico.png) no-repeat 0 -393px;

  bottom: -4px;

  left: 50%;

  margin-left: -4px;

}



.wx_div>a {

  width: 110px;

  display: block;

  height: 30px;

  font: 12px/30px 'Microsoft Yahei';

  color: #fff;

  text-align: center;

  background: #48adfd;

  border-radius: 6px;

}



.wx_div>a:hover {

  color: #fff;

}



.tel_div {

  border: 1px solid #eee;

  font: 12px/2 'Microsoft Yahei';

  background: #fff;

  padding: 5px 12px;

  border-radius: 8px;

  left: -100px;

  top: 10px;

}
